	

br { }

.hangingindent {
    padding-left: 22px ;
    text-indent: -22px ;
}

p { }

  .arfm /* Area List Family */

    { 
      font-family: "century schoolbook", "times new roman", serif; 
      font-size: larger; 
      font-weight: bold; 
      line-height: 2;       }

  .atln /* Area List Location */

    {
     margin-top:-10pt;    
     padding-left: 22px ;
     padding-top:0px;
     text-indent: -11px ;
     }

  .arsd /* Area List Species Description */

    {
     margin-top:-10pt;    
     padding-left: 22px;
     padding-top: 0px;
     }

  .arst /* Area List Sub Tribe */

    {
      font-family: "arial", "calibri light", sans-serif;
      margin-top:-9pt;
      margin-left:.20in;
      }

  .artr /* Area List Tribe */

    {
      font-family: "arial", "calibri light", sans-serif;
      margin-top:-9pt;
      margin-left:.10in;
      }

  .artx /* Area List Taxon (Species) */



  .chk-fam

    { 
      font-family: "century schoolbook", "times new roman", serif; 
      font-size: larger; 
      font-weight: bold; 
      line-height: 1;       }

  .chk-tribe
    {
      font-family: "arial", "calibri light", sans-serif;
      margin-top:-6pt;
      margin-left:.10in;
      }

  .chk-spec
    { font-family: "new century schoolbook", "times new roman",serif;
      font-size: 12pt;
      margin-left:.18in; 
      text-indent: -.12in; 
      }

.hangingindent {
    margin-top:-10pt;    
    padding-left: 22px ;
    padding-top:0px;
    text-indent: -11px ;
}

.keyText {
        color:#000000;
        line-height:16px;
        margin-top:6px;
        margin-bottom:2px;
        margin-left:20px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        text-indent: -10px;
        }

  .llf /* Location List, Family, i.e., the family name of taxa collected at a 
          location, and shown in the page for that location */
    { 
      font-family: "century schoolbook", "times new roman", serif; 
      font-size: larger; 
      font-weight: bold; 
      line-height: 1;       }

  .llt /* Location List, Tribe */
    {
      font-family: "arial", "calibri light", sans-serif;
      font-weight: bold; 
      margin-top:-9pt;
      margin-left:.10in;
      }

  .llst /* Location List, Sub-Tribe */
    {
      font-family: "arial", "calibri light", sans-serif;
      margin-top:-9pt;
      margin-left:.20in;
      }

  .lls /* Location List, Specific Epithet */
    { font-family: "new century schoolbook", "times new roman",serif;
      font-size: 12pt;
      margin-left:.40in; 
      margin-top: -12pt;
      text-indent: -.10in; 
      }

.specdesc {
    margin-top:-10pt;    
    padding-left: 22px;
    padding-top: 0px;
}


td { }
 .NPS
  {
    background-color: "#99CC33";
    }

chk-fam { }
german-word { font-family: sans-serif; color: #3366CC; }
species-epithet { font-style: italic; }

JFP-1 { font-weight: bold; }
JFP-2 { font-family: "arial", sans-serif; }

/* table id="tblhistlit"  in Golden Flora, a table containing excerpts from historic literature */
/* #tblhistlit {border:1px solid black;border-collapse: collapse; padding:10px;} */
   #tblhistlit {border-style:none;border-collapse: collapse; padding:10px;}
/* #tblhistlit th {border:1px solid black;border-collapse: collapse; padding:10px;text-align:center;} */
   #tblhistlit th {border-style:none;border-collapse: collapse; padding:10px;text-align:center;}
/* #tblhistlit td {border:1px solid black;border-collapse: collapse; padding:10px;text-align:left;} */
   #tblhistlit td {border-style:none;border-collapse: collapse; padding:10px;text-align:left;}
/* #tblhistlitorg {background-color:#FEEACC; border:1px solid; border-color:#FEEACC;border-collapse: collapse; padding:10px;text-align:left;} */
   #tblhistlitorg {background-color:#FEEACC; border-style:none;border-collapse: collapse; padding:10px;text-align:left;}
/* Columns of comments and interpretation */
   #tblhistlitint {background-color:#DDDDDD; border-style:none;border-collapse: collapse; padding:10px;text-align:left;}
   #tblhistlitnon {background-color:transparent; border-style:none;border-collapse: collapse; padding:10px;text-align:left;}


/* table id="tblpubdata"  in Golden Flora, a table of historic publications */
#tblpubdata {border:1px solid black;border-collapse: collapse; padding:10px;}
#tblpubdata th {border:1px solid black;border-collapse: collapse; padding:10px;text-align:center;}
#tblpubdata td {border:1px solid black;border-collapse: collapse; padding:10px;text-align:left;}






